contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0109932.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_xue_arctic_08
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/109932
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/109932
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0058/0109932/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0109932/
identification:
  abstract:
    en: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from XUE LONG in the Arctic Ocean, Bering Sea, and Chukchi Sea
      from 2008-07-30 to 2008-09-11 and retrieved during cruise 76XL20080730 (Xue_Arctic08).
      These data include BAROMETRIC PRESSURE, CARBON DIOXIDE - AIR, CARBON DIOXIDE
      - PARTIAL PRESSURE - DIFFERENCE, Partial pressure (or fugacity) of carbon dioxide,
      SALINITY and SEA SURFACE TEMPERATURE. The instruments used to collect these
      data include Carbon dioxide (CO2) gas analyzer and Shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement. These data were collected by
      Rik Wanninkhof of NOAA Atlantic Oceanographic and Meteorological Laboratory
      (AOML), Liqi Chen and Zhongyong Gao of State Oceanic Administration; Third Institute
      of Oceanography, and Wei-Jun Cai of University of Delaware as part of the VOS_Xue_Arctic_08
      dataset.
    fr: This dataset includes chemical, meteorological, physical and underway - surface
      data collected from XUE LONG in the Arctic Ocean, Bering Sea, and Chukchi Sea
      from 2008-07-30 to 2008-09-11 and retrieved during cruise 76XL20080730 (Xue_Arctic08).
      These data include BAROMETRIC PRESSURE, CARBON DIOXIDE - AIR, CARBON DIOXIDE
      - PARTIAL PRESSURE - DIFFERENCE, Partial pressure (or fugacity) of carbon dioxide,
      SALINITY and SEA SURFACE TEMPERATURE. The instruments used to collect these
      data include Carbon dioxide (CO2) gas analyzer and Shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement. These data were collected by
      Rik Wanninkhof of NOAA Atlantic Oceanographic and Meteorological Laboratory
      (AOML), Liqi Chen and Zhongyong Gao of State Oceanic Administration; Third Institute
      of Oceanography, and Wei-Jun Cai of University of Delaware as part of the VOS_Xue_Arctic_08
      dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0109932, 76XL20080730, ATM_PRE, Arctic Ocean, BAROMETRIC PRESSURE, Bering
          Sea, CO2 ANALYZERS > CO2 ANALYZERS, Chukchi Sea, DEL_FCO2, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE,
        EQ_TMP, FCO2_AIR, FCO2_WAT_SST, OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN
          > CHUKCHI SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA,
        Ocean Carbon and Acidification Data System (OCADS) Project, SEA SURFACE TEMPERATURE,
        SSS, SST, Ships, Surface underway, University of Georgia; School of Marine
          Programs, XCO2_AIR, XCO2_AIR_INTERP, XCO2_EQ, XUE LONG, Xue_Arctic08, chemical,
        meteorological, showerhead equilibrator, surface underway]
      fr: [0109932 (FR), 76XL20080730 (FR), ATM_PRE (FR), Arctic Ocean (FR), BAROMETRIC
          PRESSURE (FR), Bering Sea (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Chukchi
          Sea (FR), DEL_FCO2 (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR),
        FCO2_AIR (FR), FCO2_WAT_SST (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC
          OCEAN > CHUKCHI SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN >
          BERING SEA (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR), Ships (FR), Surface
          underway (FR), University of Georgia; School of Marine Programs (FR), XCO2_AIR
          (FR), XCO2_AIR_INTERP (FR), XCO2_EQ (FR), XUE LONG (FR), Xue_Arctic08 (FR),
        chemical (FR), meteorological (FR), showerhead equilibrator (FR), surface
          underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, State Oceanic Administration; Third
          Institute of Oceanography, US DOC; NOAA; OAR; Atlantic Oceanographic and
          Meteorological Laboratory, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), State Oceanic Administration; Third Institute of Oceanography
          (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from underway - surface observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from the XUE LONG in the Arctic Ocean, Bering
      Sea, and Chukchi Sea from 2008-07-30 to 2008-09-11 (NCEI Accession 0109932)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from underway - surface observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from the XUE LONG in the Arctic Ocean, Bering
      Sea, and Chukchi Sea from 2008-07-30 to 2008-09-11 (NCEI Accession 0109932)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0109932
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-179.98962, 62.17547, -143.49, 85.42282]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
